﻿.lead-content-block_right-column {
  padding-top: 0;
}

.lead-content-block .lead-content-block__content {
  padding-top: 0;
  padding-bottom: 0;
}

.lead-content-block_right-column .body-heading {
  margin-bottom: 4px;
  color: hsla(0, 0%, 100%, 0.87);
  font-size: 15px;
  line-height: 1.25em;
  font-weight: 700;
  font-family: "BBC Reith Sans Bd";
}

.lead-content-block_right-column .body-text {
  color: hsla(0, 0%, 100%, 0.6);
  font-size: 15px;
  line-height: 1.2307692308em;
  font-weight: 400;
}

.lead-content-block_right-column .channel-finder__inputs {
  position: relative;
  width: 100%;
  margin-bottom: 8px;
}

.lead-content-block_right-column .channel-finder__inputs .toggle--location {
  font-weight: 700;
  font-size: 1em;
  line-height: 18px;
  border-radius: 50px;
  padding: 13px;
  position: relative;
  color: #333;
  border-radius: 2px !important;
  left: 0;
  font-family: "BBC Reith Sans Bd";
  width: 100%;
  background-color: #fff;
}

.lead-content-block_right-column
  .channel-finder__inputs
  .toggle--location:hover {
  background-color: #fff;
  border-color: transparent;
  text-decoration: underline;
}

.lead-content-block_right-column .channel-finder__inputs .dropdown-menu {
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.04), 0 2px 6px rgba(0, 0, 0, 0.04),
    0 0 1px rgba(0, 0, 0, 0.04);
  border-radius: 2px;
  background: #fff;
  max-height: 140px;
  overflow: scroll;
  min-width: 152px;
  border: 1px solid #e0e0e0;
  width: auto;
  padding: 0;
}

.lead-content-block_right-column .channel-finder__inputs .dropdown-menu li a {
  padding: 0.8em;
  font-size: 15px;
  line-height: 20px;
  color: rgba(0, 0, 0, 0.6);
  height: 44px;
  display: flex;
  align-items: center;
}

.lead-content-block .lead-content-block__inner.pd-0 {
  padding: 0;
}

.lead-content-block {
  background-color: #000;
}

.location-group {
  display: flex;
  flex-direction: column;
  margin-top: 2.2rem;
  margin-bottom: 0.4em;
  align-items: center;
}
.location-group .location .btn {
  font-weight: 700;
  font-size: 14px;
  line-height: 18px;
  border-radius: 50px;
  padding: 13px;
  position: relative;
  color: #fff;
  font-family: "BBC Reith Sans Bd";
}

.location-group .location .btn:hover {
  background-color: transparent;
  border-color: transparent;
  text-decoration: underline;
}
.location-group .location {
  width: 100%;
  border: 1px solid hsla(0, 0%, 100%, 0.2);
  box-sizing: border-box;
  border-radius: 2px;
  padding: 0 16px 0;
  justify-content: space-between;
  display: flex;
  align-items: center;
}
.location-group .location .edit-icon {
  display: inline-block;
}
.location-modal-container .modal-body {
  border-radius: 0;
  padding: 10px;
}
.location-modal-container .modal-content {
  border-radius: 0;
}
.location-modal-container .modal-body .container {
  width: 100%;
  padding: 0;
}
.location-select__regions {
  flex-basis: 33%;
  flex-grow: 0;
  flex-shrink: 0;
  padding: 0;
  background: #f2f2f2;
  height: 100%;
}
.modal .location-select .region-title {
  height: 50px;
  align-items: center;
}
.location-select__regions .region-title {
  font-style: normal;
  font-weight: 400;
  font-size: 15px;
  line-height: 20px;
  color: rgba(0, 0, 0, 0.87);
  padding: 11px 16px;
  background: #fff;
  display: flex;
  justify-content: space-between;
  height: 50px;
  align-items: center;
  background-color: #fff;
}
.location-select__regions .current-region {
  padding: 11px 16px;
  background: #3b1759;
  color: #fff;
  font-weight: 700;
  border-right: 1px solid #e0e0e0;
  height: 50px;
  font-size: 15px;
  padding-top: 17px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.location-select__regions ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.location-select__regions ul li {
  border-bottom: 1px solid #e0e0e0;
}
.location-select__regions ul li a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 11px 16px;
  color: inherit;
  text-decoration: none;
  font-size: 15px;
  font-weight: 700;
  font-family: "BBC Reith Sans Bd";
  background-color: transparent;
  line-height: 1.2307692308em;
  color: #333;
  text-decoration: none;
}
.location-select__countries {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  flex-basis: auto;
  flex-grow: 1;
  flex-shrink: 1;
  padding-top: 3rem;
  position: relative;
}
.location-select__countries.show-mobile {
  padding-top: 0;
  display: block;
}

.location-select__countries ul.countries {
  display: flex;
  flex-wrap: wrap;
  max-height: 100%;
  overflow: auto;
  padding: 2px 0 2px 8px;
  list-style: none;
  margin: 0;
  display: none;
}
.location-select__countries .countries .countries__item {
  display: flex;
  height: 46px;
  flex-basis: calc(50% - 1.77778em);
  max-width: calc(50% - 1.77778em);
  margin-right: 8px;
  margin-left: 8px;
  border-right: 0;
  border-bottom: 1px solid #e0e0e0;
}

.location-select__countries ul li a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 11px 16px;
  color: inherit;
  text-decoration: none;
  font-size: 15px;
  width: 100%;
  color: #333;
  font-family: "BBC Reith Sans";
}
.location-select__countries ul li a:active,
.location-select__countries ul li a:focus {
  text-decoration: underline;
  outline: 1px solid rgba(171, 122, 188, 0.8);
  border-radius: 2px;
  box-shadow: none !important;
}

.location-select__close {
  margin-top: 1rem;
  padding: 1rem;
  text-align: right;
}
.location-select__close .modal-close-btn {
  border-color: #3b1759;
  background: #3b1759;
  color: #fff;
  font-size: 15px;
  padding: 0.6333333333em 1em;
  position: relative;
  backface-visibility: hidden;
  border-radius: 2px;
  display: inline-block;
  width: auto;
  max-width: 100%;
}
.channel-finder__inputs .dropdown {
  display: none;
}
.channel-finder__inputs .select-box {
  display: block;
  position: relative;
}
.channel-finder__inputs .select-box select {
  font-weight: 700;
  font-size: 1em;
  line-height: 18px;
  border-radius: 50px;
  padding: 10px;
  position: relative;
  color: #333;
  border-radius: 2px !important;
  left: 0;
  font-family: "BBC Reith Sans Bd";
  width: 100%;
  background-color: #fff;
  appearance: none;
}
.channel-finder__inputs .select-box .channel-arrow {
  position: absolute;
  right: 14px;
  top: 18px;
}

.channel-finder__providers {
  width: 100%;
}
.channel-finder__providers .channel-finder-row {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin-right: -0.5rem;
  margin-left: -0.5rem;
}
.channel-finder__providers .channel-finder-row .channel-provider {
  border: 1px solid hsla(0, 0%, 100%, 0.2);
  background: transparent;
  box-sizing: border-box;
  border-radius: 2px;
  height: 46px;
  font-weight: 400;
  font-size: 14px;
  line-height: 18px;
  padding: 14px 1em;
  display: flex;
  justify-content: space-between;
  color: #fff;
  text-decoration: none;
  flex-basis: calc(25% - 16px);
  margin: 0 8px 1.8rem;
  max-width: 100%;
  flex-grow: 0;
  flex-shrink: 0;
  margin-top: 24px;
}
.channel-finder__providers .channel-finder-row .channel-provider:hover {
  text-decoration: underline;
}
.location-select__countries .regioncountry-dropdown {
  display: block;
  width: 100%;
  margin-top: 0.8rem;
  margin-bottom: 0.8rem;
  padding: 0.75em 2.625em;
  border: 1px solid #e0e0e0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  color: #3b1759;
  height: 44px;
  position: relative;
  z-index: 1;
  background: #fff;
  font-weight: 400;
  font-size: 13px;
  font-family: "BBC Reith Sans Bd";
}
.location-select__countries .regioncountry-dropdown option {
  color: #3b1759;
}
.location-select__countries .location-icon {
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 10px;
  width: 32px;
  height: 30px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  vertical-align: middle;
  content: "";
  z-index: 3;
}
.location-select__countries .country_down_triangle {
  position: absolute;
  right: 4%;
  top: 50%;
  z-index: 3;
}
.location-select__regions .region-title .globe-icon {
  display: none;
}
.location-select__regions .region-title .modal-close-btn-mobile {
  display: block;
  right: 0;
  position: absolute;
}
.location-select__close .modal-close-btn {
  display: none;
}

@media (min-width: 753px) {
}

@media (min-width: 1008px) {
  .location-select__countries.show-mobile {
    padding-top: 0;
    display: none;
  }

  .location-select__close .modal-close-btn {
    display: inline-block;
  }
  .location-select__regions .region-title .globe-icon {
    display: inline-block;
  }
  .location-select__regions .region-title .modal-close-btn-mobile {
    display: none;
  }
  .location-select__countries .country_down_triangle {
    display: none;
  }
  .location-select__countries .regioncountry-dropdown {
    display: none;
  }
  .location-select__countries .location-icon {
    display: none;
  }
  .location-select__countries ul.countries {
    display: flex;
  }
  .location-modal-container .modal-body {
    padding: 0;
  }
  .location-select__countries ul.countries .regioncountry-dropdown {
    display: none;
  }

  .channel-finder__providers .channel-finder-row .channel-provider {
    max-width: 25%;
    margin-top: 0;
  }

  .channel-finder__providers .channel-finder-row {
    margin-right: -0.8rem;
    margin-left: -0.8rem;
  }

  .lead-content-block_right-column .channel-finder__inputs .toggle--location {
    width: auto;
    left: -14px;
    background-color: transparent;
    color: #fff;
    font-size: 14px;
  }

  .lead-content-block_right-column
    .channel-finder__inputs
    .toggle--location:hover {
    background-color: transparent;
    border-color: transparent;
    text-decoration: underline;
  }

  .lead-content-block_right-column .channel-finder__inputs {
    width: auto;
    margin-bottom: 0;
  }

  .lead-content-block_right-column .channel-finder__inputs .dropdown {
    display: inline-block;
  }

  .lead-content-block_right-column .channel-finder__inputs .select-box {
    display: none;
  }

  .location-group {
    flex-direction: row;
  }

  .location-group .location {
    width: auto;
    border: none;
    border-radius: 2px;
    padding: 0;
    justify-content: space-between;
    display: flex;
    align-items: center;
  }

  .location-group .location .edit-icon {
    display: none;
  }
  .lead-content-block .lead-content-block__content {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .lead-content-block_right-column {
    padding-top: 90px;
  }
}

@media (min-width: 1280px) {
}
